<?xml version="1.0" encoding="utf-8"?>
<Window >
  <HorizontalLayout name="ele_lay" height="25" width="60">
     <Label name="order_lab" indexfont="yahei_font12" width="30" padding="0,2,0,0" align="left" textpadding="6,0,0,0" textcolor="config_drop_down_item_txt"/>
    <Label name="vip_lab" align="right" width="20" height="12" padding="0,8,10,0" bkimage="file='commonres\download_vip.svg' align='center,20,12'" visible="false"/>
  </HorizontalLayout>
</Window>


